/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.specifications-box {
    position: relative;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/bg-2@2x.png") no-repeat top;
    background-size: cover;
    padding-bottom: 54px;
}

.specifications-title {
    display: block;
    margin: 0px auto 0px auto;
    /* 方块字特别尺寸 */
    width: auto;
    height: 52px;
}

.specifications-info {
    position: relative;
    padding: 32px 18px 32px 18px;
}

.specifications-subtitle {
    color: #ff3300;
    font-weight: 700;
    margin-bottom: 19px;
}

.specifications-subtitle>p:nth-child(1) {
    font-size: 24px;
}

.specifications-subtitle>p:nth-child(2) {
    font-size: 12px;
    margin-top: -6px;
}

.specifications-info-centont {

    color: #1f1e1e;
    font-weight: bold;
    font-size: 9px;
    width: 71%;
}

.specifications-info-centont>p {
    margin-bottom: 6px;
}

.specifications-product {
    position: absolute;
    right: 10px;
    bottom: 00px;
}

.specifications-product>img {
    width: 120px;
    height: 120px;
}

@media screen and (min-width: 1201px) {
    .specifications-box {
        padding: 41px 0px 209px 0px;
    }

    .specifications-title {
        /* 方块字特别尺寸 */
        width: auto;
        height: 104px;
        margin: 0px auto 183px auto;
    }

    .specifications-info {
        width: 1132px;
        margin: 0px auto;
        padding: 0px;
    }

    .specifications-subtitle {
        margin-bottom: 74px;
    }

    .specifications-subtitle>p:nth-child(1) {
        font-size: 80px;
    }

    .specifications-subtitle>p:nth-child(2) {
        font-size: 42px;
        margin-top: -21px;
    }

    .specifications-info-centont {
        font-size: 24px;
    }

    .specifications-info-centont>p {
        margin-bottom: 56px;
    }

    .specifications-product {
        position: absolute;
        right: 0px;
        bottom: 0px;
        top: 242px;
        width: 518px;
        height: 518px;
    }

    .specifications-product>img {
        width: 100%;
        height: 100%;
    }
}